builddir = /build
pkgbuild_sha256sum = 9964245d2631992a9df3a7aa9863a4620001f00fde4c77d7ef753020372f6a36
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
